1
0

Carrello

Al momento non ci sono articoli nel carrello.

    Ottieni l'assistenza adatta alle tue esigenze
    Cerchi una soluzione specifica per il tuo prodotto?

    Cosa è necessario di fare prima di aggiornare il lettore Philips?

    Aggiornato il 2017-08-08

    La preparazione necessaria per l'aggiornamento software dipende dal metodo di aggiornamento scelto:

    Se si aggiorna il software del lettore tramite la rete, verificare che:

    • La connessione Internet al lettore sia stata configurata correttamente
    • Non sia presente alcun disco all'interno del lettore. Espellere eventuali dischi prima di eseguire l'aggiornamento del software.

    Se si aggiorna il software tramite porta USB:

    • Consultare con attenzione il file Leggimi disponibile sul sito di assistenza del prodotto che fornisce il firmware
    • Seguire le istruzioni del file Leggimi per scaricare il firmware su un dispositivo flash USB
    • Assicurarsi che non sia presente alcun disco all'interno del lettore. Espellere eventuali dischi prima di eseguire l'aggiornamento del software.
    • Seguire le istruzioni del file Leggimi per le procedure di aggiornamento del firmware

    Le informazioni contenute in questa pagina si applicano ai seguenti modelli: BDP5160/12 , BDP2930/12 , BDP2980/12 , BDP6100/12 , BDP5510/12 , BDP7700/12 , BDP3310/12 , BDP2900/12 , BDP5500/12 , BDP3382/12 , BDP3380/12 , BDP3305/12 , BDP3300/12 , BDP2600/12 , BDP3280/12 , BDP3250/12 , BDP6000/12 , BDP3250/05 , BDP7600/12 , BDP2800/12 , BDP2850/12 , BDP5200/12 , BDP3200/12 , BDP5180/12 , BDP2700/05 , BDP9600/12 , BDP2700/12 , BDP8000/12 , BDP5100/12 , BDP7500B2/12 , BDP7500S2/12 , BDP3100/05 , BDP3100/12 , BDP9500/12 , BDP2500/12 , BDP7500BL/12 , BDP9100/12 , BDP7500SL/12 , BDP3000/12 , BDP5000/12 , BDP7300/12 , BDP7200/12 , BDP7100/12 . Fare clic qui per visualizzare altri numeri di prodotto Fare clic qui per visualizzare meno numeri di prodotto

    La visualizzazione ottimale del nostro sito richiede la versione più recente di Microsoft Edge, Google Chrome o Firefox.